﻿/* for styles that Jesse doesnt have or to integrate*/
.phase-selector {
    position: absolute;
    top: 0;
    right: 0;
    height: 35px;
    display: block;
    background: #FFF;
    border: 0;
    border-left: 1px solid #CCC;
    font-size: 12px;
    padding: 0px 11px;
}
.sortorder.asc:after {
  content: '\25b2';  /*BLACK UP-POINTING TRIANGLE*/
}
.sortorder:after {
  content: '\25bc';   /*BLACK DOWN-POINTING TRIANGLE*/
}

#pipeline-sort li {
    cursor: pointer;
}

/*ratchetfixes*/
.content.with-header{
    padding-top:0px;
    margin-top:44px;
}

/* select list on customer dash */
.a-detail .action {
  position: absolute;
  top: 0;
  left: 0;
  width: 59px;
  height: 59px;
  opacity: 0;
}

.table-view-cell a, .table-view-cell a .active {
    min-height: 39px;
}